/* Table of Content
==================================================
	#Links
	#Headings
	#Buttons
	#Lists
	#Thumbnails
	#Forms
	#Social Links
	#Tabs
	#Tables
	#Accordion
	#Call to Action
	#Icon Box
	#Blockquotes & Testimonial
	#Alerts
	#Dropcaps
	#Pricing Tables
	#Progress Bars
	#Misc
		- Rules
		- Spacers
		- Helpers
		- etc.
	#Shape Boxes
*/
/*
// #Links
// --------------------------------------------------
*/
.title-accent {
  padding-top: 5px;
}
.title-accent > h3 > span {
  font-family: 'Anton', sans-serif;
  font-size: 30px;
}
.section-dark .title-accent > h3 {
  color: #fff;
}
.section-dark .title-accent > h3 > span {
  color: #dc2a0b;
}
.title-centered {
  text-align: center;
}
.title-centered > h2 {
  font-size: 28px;
  margin-bottom: 1.2em;
}
.title-bordered {
  border-bottom: 1px solid #dcdcdc;
  padding-bottom: .75em;
  margin-bottom: 1.5em;
}
.title-decorated {
  position: relative;
  padding-bottom: 40px;
  margin-bottom: 40px;
}
.title-decorated:before,
.title-decorated:after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  bottom: 3px;
  border-radius: 50%;
  width: 8px;
  height: 8px;
  background: #dcdcdc;
}
.title-decorated:before {
  margin-left: -22px;
}
.title-decorated:after {
  margin-left: 14px;
}
.title-decorated h1 {
  margin-bottom: 0;
  position: relative;
  text-align: center;
}
.title-decorated h1:before {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  bottom: -40px;
  width: 14px;
  height: 14px;
  margin-left: -7px;
  border-radius: 50%;
  background: #dcdcdc;
}
.title-decorated span {
  font-weight: normal;
  color: #dc2a0b;
}

/* Helpers */
.animation {
  opacity: 0;
}
.animation-visible {
  opacity: 1;
}
.animated,
.animation {
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
}
.fontawesome-icon-list [class*="col-md-"] {
  margin-bottom: 10px;
}
.fontawesome-icon-list .fa {
  width: 32px;
  text-align: right;
  font-size: 14px;
  margin-right: 10px;
}
.push-bottom {
  margin-bottom: 20px;
}
/* MediaElements Custom Colors */
.mejs-controls .mejs-time-rail .mejs-time-loaded {
  background: #dc2a0b;
}
.mejs-container .mejs-controls {
  background: #2f2f2f;
}
/* Box */
.box-holder {
  background: #f7f7f7;
  padding: 30px;
  border-radius: 6px;
}
